<!doctype html>
<html>
	<head>
		<meta charset="utf-8" />

		<title>Deezer's Friend</title>

		<link rel="stylesheet" type="text/css" href="./static/css/style.min.css">
	</head>
	<body>
		<section id="body">
			<aside class="sidebar">
				<section id="login">
					<section class="logo">
						<img src="./static/img/logo.png" width="170" height="35">
						<a class="logo-deezer" href="#"></a>
					</section>
					<section class="search">
						<form method="post">
							<input type="text" id="menu_search" class="search_control" name="search" placeholder="Rechercher">
						</form>
					</section>
					<div class="divider"></div>
					<section class="login">
						<button class="button button-block button-register">
							<span class="label">Inscription</span>
						</button>
						<button class="button button-block button-login">
							<span class="label">Connexion</span>
						</button>
					</section>
					<div class="divider">
						<span class="ou">ou</span>
					</div>
					<section class="discover">
						<a href="#" class="button-block button" type="button">
							<button class="button button-three button-block">
								<span class="label">Découvrir Deezer</span>
							</button>
						</a>
					</section>
					<section class="player">
						<article class="pochette">
							<img src="./static/img/pochette.png">
						</article>
					</section>
				</section>
			</aside>
			<main class="main">
				<header class="music-header">
					<section class="pochette">
						<img src="./static/img/pochette.png">
					</section>
					<article class="music-author">
						<p class="title">Norron Livskunst</p>
						<p class="author">par <a href="#">Solefald</a></p>
					</article>
					<article class="music-infos">
						<button class="button button-white">
							<span class="label"><b>&hearts; Ajouter</b></span>
						</button>
						<button class="button button-white">
							<span class="label"><b>&#9850; Partager</b></span>
						</button>
						<button class="button button-white">
							<span class="label"><b>...</b></span>
						</button>
					</article>
					<section class="music-links">
						<ul class="list-links right">
							<li><strong>54min</strong><br>Durée totale</li>
							<li><strong>02-06-2012</strong><br>Date de sortie</li>
							<li><strong>28</strong><br>Fans</li>
						</ul>
					</section>
				</header>
				<nav class="navbar">
					<ul class="navbar-ul">
						<li class="nav-active">
							<strong>Titres</strong>
						</li>
						<li class="nav">
							<strong>Playlists</strong>
						</li>
						<li class="nav">
							<strong>Fans</strong>
						</li>
						<li class="nav">
							<strong>Artistes similaires</strong>
						</li>
						<li class="nav">
							<strong>Discographie</strong>
						</li>
						<li class="dropdown">
							<strong>Plus &#x25BC;</strong>
							<ul class="dropdown-navbar right">
								<li class="line">
									<strong><a href="#">Playlists</a></strong>
								</li>
								<li class="line">
									<strong><a href="#">Fans</a></strong>
								</li>
								<li class="line">
									<strong><a href="#">Artistes similaires</a></strong>
								</li>
								<li class="line2">
									<strong><a href="#">Discographie</a></strong>
								</li>
							</ul>
						</li>
					</ul>
				</nav>
				<section class="songtrack">
					<article class="grid-header">
						<button class="button ear">Ecouter</button>
						<button class="button no-co">Mode hors connexion</button>
					</article>
					<section class="grid">
						<table class="table-grid">
							<tbody>
								<tr>
									<td class="heart">&hearts;</td>
									<td class="number">01</td>
									<td class="title">Song til Stormen</td>
									<td></td>
									<td class="points">...</td>
									<td class="duration">04:56</td>
									<td class="rate"><a>||</a>||||||||</td>
									<td class="checkbox"><input type="checkbox" name=""></td>
								</tr>
								<tr>
									<td class="heart">&hearts;</td>
									<td class="number">02</td>
									<td class="title">Hugferdi</td>
									<td></td>
									<td class="points">...</td>
									<td class="duration">04:16</td>
									<td class="rate"><a>||</a>||||||||</td>
									<td class="checkbox"><input type="checkbox" name=""></td>
								</tr>
								<tr>
									<td class="heart">&hearts;</td>
									<td class="number">03</td>
									<td class="title">Tittentateksti</td>
									<td></td>
									<td class="points">...</td>
									<td class="duration">04:14</td>
									<td class="rate"><a>|</a>|||||||||</td>
									<td class="checkbox"><input type="checkbox" name=""></td>
								</tr>
								<tr>
									<td class="heart">&hearts;</td>
									<td class="number">04</td>
									<td class="title">Stridsljod / Blackabilly</td>
									<td></td>
									<td class="points">...</td>
									<td class="duration">05:49</td>
									<td class="rate"><a>|</a>|||||||||</td>
									<td class="checkbox"><input type="checkbox" name=""></td>
								</tr>
								<tr>
									<td class="heart">&hearts;</td>
									<td class="number">05</td>
									<td class="title">Eukalyptustreet</td>
									<td></td>
									<td class="points">...</td>
									<td class="duration">09:24</td>
									<td class="rate"><a>|</a>|||||||||</td>
									<td class="checkbox"><input type="checkbox" name=""></td>
								</tr>
								<tr>
									<td class="heart">&hearts;</td>
									<td class="number">06</td>
									<td class="title">Raudedauden</td>
									<td></td>
									<td class="points">...</td>
									<td class="duration">03:11</td>
									<td class="rate"><a>|</a>|||||||||</td>
									<td class="checkbox"><input type="checkbox" name=""></td>
								</tr>
								<tr>
									<td class="heart">&hearts;</td>
									<td class="number">07</td>
									<td class="title">Vitets vidd i verdi</td>
									<td></td>
									<td class="points">...</td>
									<td class="duration">05:35</td>
									<td class="rate"><a>|</a>|||||||||</td>
									<td class="checkbox"><input type="checkbox" name=""></td>
								</tr>
								<tr>
									<td class="heart">&hearts;</td>
									<td class="number">08</td>
									<td class="title">Norron livskunst</td>
									<td></td>
									<td class="points">...</td>
									<td class="duration">05:53</td>
									<td class="rate"><a>|</a>|||||||||</td>
									<td class="checkbox"><input type="checkbox" name=""></td>
								</tr>
								<tr>
									<td class="heart">&hearts;</td>
									<td class="number">09</td>
									<td class="title">Waves Over Valhalla</td>
									<td></td>
									<td class="points">...</td>
									<td class="duration">06:27</td>
									<td class="rate"><a>|</a>|||||||||</td>
									<td class="checkbox"><input type="checkbox" name=""></td>
								</tr>
								<tr>
									<td class="heart">&hearts;</td>
									<td class="number">10</td>
									<td class="title">Til heimen yver havet</td>
									<td></td>
									<td class="points">...</td>
									<td class="duration">04:15</td>
									<td class="rate"><a>|||</a>|||||||</td>
									<td class="checkbox"><input type="checkbox" name=""></td>
								</tr>
							</tbody>
						</table>
					</section>
					<article class="grid-copy">
						2012 | Indie Recordings
					</article>
				</section>
				<section class="comm">
					<section class="comm2">
						<h1>Commentaires</h1>
						<article class="login_please">
							<p>Merci de vous <a href="#"><b>connecter</b></a> ou de vous <a href="#"><b>inscrire</b></a> pour déposer un commentaire.</p>
						</article>
					</section>
				</section>
			</main>
		</section>
	</body>
</html>